﻿<?php

// WebSVN - Subversion repository viewing via the web using PHP
// Copyright (C) 2004 Tim Armes
//
// This program is free software; you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation; either version 2 of the License, or
// (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
//
// --
//
// czech.inc
//
// Czech language strings

// The language name is displayed in the drop down box.  It MUST be encoded as Unicode (no HTML entities).
$lang["LANGUAGENAME"] = "Czech";

$lang["LOG"] = "Log";
$lang["DIFF"] = "Diff";

$lang["NOREP"] = "Není určen žádný rapositář";
$lang["NOPATH"] = "Cesta nebyla nalezena";
$lang["NOACCESS"] = "Nemáte dostatečná přístupová práva";
$lang["RESTRICTED"] = "Omezený přístup";
$lang["SUPPLYREP"] = "Nastavte prosím cestu k repositáři v include/config.inc použitím \$config->parentPath nebo \$config->addRepository<p>Podívejte se do instalační příručky pro přesnější informace";

$lang["DIFFREVS"] = "Rozdíly mezi revizemi";
$lang["AND"] = "a";
$lang["REV"] = "Rev";
$lang["LINE"] = "Line";
$lang["SHOWENTIREFILE"] = "Zobraz celý soubor";
$lang["SHOWCOMPACT"] = "Zobraz pouze rozdílné části";

$lang["DIFFPREV"] = "Porovnej s Předchozí";
$lang["BLAME"] = "Blame";

$lang["REVINFO"] = "Revizní Informace";
$lang["GOYOUNGEST"] = "Jdi na současnou verzi";
$lang["LASTMOD"] = "Poslední změna";
$lang["LOGMSG"] = "Záznam";
$lang["CHANGES"] = "Změny";
$lang["SHOWCHANGED"] = "Zobraz změněné soubory";
$lang["HIDECHANGED"] = "Schovej změněné soubory";
$lang["NEWFILES"] = "Nové soubory";
$lang["CHANGEDFILES"] = "Změněné soubory";
$lang["DELETEDFILES"] = "Smazané soubory";
$lang["VIEWLOG"] = "Ukaž&nbsp;Log";
$lang["PATH"] = "Složka";
$lang["AUTHOR"] = "Author";
$lang["AGE"] = "Stáří";
$lang["LOG"] = "Log";
$lang["CURDIR"] = "Aktuální složka";
$lang["TARBALL"] = "Tarball";

$lang["PREV"] = "Předchozí";
$lang["NEXT"] = "Další";
$lang["SHOWALL"] = "Ukaž všechny";

$lang["BADCMD"] = "Nepodařilo se spustit tento příkaz";
$lang["UNKNOWNREVISION"] = "Revize nebyla nalezena";

$lang["POWERED"] = "Powered by <a href=\"http://websvn.tigris.org/\">WebSVN</a>";
$lang["PROJECTS"] = "Subversion&nbsp;Repositáře";
$lang["SERVER"] = "Subversion&nbsp;Server";

$lang["FILTER"] = "Nastavení Filtrování";
$lang["STARTLOG"] = "From rev";
$lang["ENDLOG"] = "To rev";
$lang["MAXLOG"] = "Max revs";
$lang["SEARCHLOG"] = "Hledat";
$lang["CLEARLOG"] = "Zruš aktuální filtr";
$lang["MORERESULTS"] = "Najdi další shodné...";
$lang["NORESULTS"] = "Nejsou tu žádné záznamy odpovídající vašim požadavkům...";
$lang["NOMORERESULTS"] = "Nejsou žádné další záznamy k zobrazení";

$lang["RSSFEEDTITLE"] = "WebSVN RSS feed"; 
$lang["FILESMODIFIED"] = "Soubor(y) Změněn(y)"; 
$lang["RSSFEED"] = "RSS feed"; 

$lang["LINENO"] = "Řádka č.";
$lang["BLAMEFOR"] = "Blame information for rev";

$lang["DAYLETTER"] = "d";
$lang["HOURLETTER"] = "h";
$lang["MINUTELETTER"] = "m";
$lang["SECONDLETTER"] = "s";

$lang["GO"] = "Go";

$lang["PATHCOMPARISON"] = "Porovnání cest";
$lang["COMPAREPATHS"] = "Porovnej cesty";
$lang["COMPAREREVS"] = "Porovnej revize";
$lang["PROPCHANGES"] = "Změněné vlastnosti :";
$lang["CONVFROM"] = "Toto porovnání ukazuje změny potřebné pro převedení cest";
$lang["TO"] = "a";
$lang["REVCOMP"] = "Reverzní Porovnání";
$lang["COMPPATH"] = "Porovnej cestu:";
$lang["WITHPATH"] = "S umístěním:";
$lang["FILEDELETED"] = "Soubor Smazán";
$lang["FILEADDED"] = "Nový soubor";

// The following are defined by some languages to stop unwanted line splitting
// in the template files. 

$lang["NOBR"] = "";
$lang["ENDNOBR"] = "";

// $lang["NOBR"] = "<nobr>";
// $lang["ENDNOBR"] = "</nobr>";
